[EPIC] BI Shelf (Qlik) - Task #6327

NinkniouyeHHsa po Qlik pemo6a3m customdemobase
02/04/2025 12:40 - # Katarina Herikh

Status: Ready for testing Start date: 02/04/2025
Priority: Normal Due date:
Assignee: & Katarina Herikh Spent time: 0.00 hour
Category:
Target version:
Category: Qlik Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

CompName - customdemobase

Locale - Bci, 60 nemka

DateTime - ymd_dots

TimeZone - yacoswuii nosic (Hanpuknag Europe/Kiev, America/Detroit, Europe/Warsaw i 1.4.)
CalculADU - standart

TS2 =1

Facts = 1

Bci nonatkoBi nons B tabnumui masteritems, siki knieHT nepenae o6MiHOM (Ha3By oM. Nosnis)
3Hak BanoTu, skuin 6yae BigobpaxaTtuce B Jawbopni - $

HasBa oauHuLi BUMipy, siki BinobpaxatumyTbcs y Jawbopai - ft

Jawbopn y doopmati USA

History

#1 - 16/04/2025 03:15 - & Katarina Herikh

- Assignee changed from % Katarina Herikh to # Elena Ryaskova

#2 - 16/04/2025 03:25 - # Elena Ryaskova

- Status changed from New to Dev in progress

#3 - 16/04/2025 05:13 - # Elena Ryaskova
- Status changed from Dev in progress to Ready for testing

- Assignee changed from # Elena Ryaskova to # Aleksandr Bilousko

CTBOpeHuiA CcTpiM Ha ogHy nokans EN
stream_id = 7e633aaa-c30d-4fe2-89e2-6f3ec49d2434
user = customdemobase_user

Tak sk Le nemka, to3epis Moxe 6yTun Binblwe Hix 30 (Lns KNIEHTIB CTiNbKU CTBOPIOEMO), cTBOPUNa 60

#4 - 16/04/2025 09:55 - # Aleksandr Bilousko
- Assignee changed from # Aleksandr Bilousko to & Katarina Herikh

Jonas cTpim

29/04/2025
